#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
                <li><a href="${paket?.getDetailUrl()}">&{'detail_paket.label'}</a></li>
				<li class="active">&{"pembayaran.label"}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
            <!-- Toolbar -->
			<div class="toolbar">
				<a href="${paket?.getDetailUrl()}" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'back'}</a>&nbsp;
				#{if paket?.statusMessage?.allowAddPayment}
					#{if paket?.allowAddAcceptanceAndDelivery()}
						<a href="${paket?.getPaymentCreationUrl()}" class="btn btn-sm btn-primary"><i class="fa fa-plus"></i> &{'tambah_pembayaran.label'}</a>&nbsp;
					#{/if}
				#{/if}
				#{if paket?.statusMessage?.allowAddVerification}
				<!--<a href="${paket?.getVerificationCreationUrl()}" class="btn btn-sm btn-primary"><i class="fa fa-plus"></i> &{'tambah_verifikasi.label'}</a>-->
				#{/if}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
			#{paket.paketStatus paket:paket, title:play.i18n.Messages.get("riwayat_pembayaran_verifikasi.label") /}
            <div class="detail-body">
				<div class="col-md-12">
					#{alert /}
					<div class="panel panel-default">
						<div class="panel-body" style="overflow-x: auto">
							<table class="table table-condensed table-striped">
								<thead>
									<tr>
										<th>&{'nomor_tagihan.label'}</th>
										<th>&{'total_tagihan.label'}</th>
										<th>&{'tanggal_tagihan.label'}</th>
										<th>&{'tanggal_pembayaran.label'}</th>
										<th>&{'deskripsi.label'}</th>
									</tr>
								</thead>
								<tbody>
								#{list items:paket?.paymentHistories, as:'item'}
									<tr>
										<td>${item.no_invoice}</td>
										<td class="column-center">${item.getTotalPayment()}</td>
										<td class="column-center">${item.getFormattedInvoiceDate()}</td>
                                        <td class="column-center">${item.getFormattedPaymentDate()}</td>
                                        <td>${item.deskripsi}</td>
                                        <td>
											*{		11 juli 2019, disable menu edit, tetapi berdasarkan penelurusan memang edit pembayaran menyatu dengan create, namun logic pembayaran belum sesuai sehingga selalu membuat create, sudah dirubah create pembayaran biar gak double cek id_paket, dan no_penerimaan
											#{paket.paketBasicMoreOptions attachmentUrl:item.getAttachmentDownloadUrl() ,showDeleteLink:false, deleteUrl:item.getDeleteUrl(), showMoreOptionItem:item.enabledMenus, showEditLink:paket?.allowAddAcceptanceAndDelivery(), updateUrl:"#"/}
											}*
											#{paket.paketBasicMoreOptions attachmentUrl:item.getAttachmentDownloadUrl() ,showDeleteLink:false, deleteUrl:item.getDeleteUrl(), showMoreOptionItem:item.enabledMenus, showEditLink:false, updateUrl:"#"/}
                                        </td>
									</tr>
								#{/list}
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
</div>